Ankündigung

Einklappen
Keine Ankündigung bisher.

Fehlercode 010015008 - Update notwendig?

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • stiller
    antwortet
    AW: Fehlercode 010015008 - Update notwendig?

    @MichaelO
    Die Upatefunktion auf Win7home bricht auch bei mir ab, aber da noch es frisch ist, muß es erst 100te Sicherheitsupdates durchlaufen.

    Beim WinXP SP 3 Update hatte ich keine Probleme.

    Gruß
    Stiller
    Zuletzt geändert von stiller; 22.01.2010, 16:53.

    Einen Kommentar schreiben:


  • Blacksmith
    antwortet
    AW: Fehlercode 010015008 - Update notwendig?

    Das haben die Programmierer ja wieder super gemacht. Mit dem neuen Elster lassen sich die alten gespeicherten Daten nicht mehr öffnen. Damit geht auch die letzte Chance, die Umsatzsteuervoranmeldungen wegzu"elstern" verloren.

    Dann darf ich mich jetzt mich dem Kundenservice rumschlagen, die mir vmtl. sowieso sagen, dass mein PC daran Schuld sei....

    Einen Kommentar schreiben:


  • MichaelO
    antwortet
    AW: Fehlercode 010015008 - Update notwendig?

    Mahlzeit,
    ich weiß nicht, ob es noch gelesen wird: Ich habe das gleiche Problem (unter Windows 7 Ultimate 32bit.) Auf der anderen Partition habe ich XP Pro, dort läuft das ganze ohne Problem. Insofern habe ich noch Glück, das ich übertragen kann.
    Rein zufällig habe ich heute die Übertragung ohne (!!!) Authentifizierung angeklickt, und was soll ich sagen: das lief. Meldung: Ihre Daten wurden übertragen, das zu druckende "Formular" wurde angezeigt mit Telenummer (scheint also wirklich rübergegangen zu sein).

    Nicht authentifiziert ist zwar nicht Sinn der Sache, aber eine Möglichkeit. Aber wer erklärt das Ganze??

    Einen Kommentar schreiben:


  • emma123
    antwortet
    AW: Fehlercode 010015008 - Update notwendig?

    Jetzt hatte mich die Wut gepackt und ich deinstallierte ElsterFormular und alles was unter elster*.* zu finden war flog auch vom Rechner. Ich erinnerte mich an die nicht hilfreichen Komentare von elster und die Hilflosigkeit meines Finanzamtes.

    Danach Neustart und Neuinstall von elster.

    Nach dem Start war mein Problem weg. Ich hoffe hiermit vielen Anwendern geholfen zu haben.

    Nach dem Start wurden mir logischer weise keine "zuletzt bearbeiteten Dateien" angezeigt. Hier etwas gewissenhaft vorgehen sonst sind schnell einmal die bereits erfassten Daten weg und man bekommt unter seinem Dateinamen ein leeres Formular.

    Gruß
    emma

    Einen Kommentar schreiben:


  • emma123
    antwortet
    AW: Fehlercode 010015008 - Update notwendig?

    Nach 72% der Datenübertragung meiner Lohnsteuerbescheinigungen an das Finanzamt erscheint die Fehlermeldung:
    "010015008 - Die Version der Elster-Komponenten ist nicht mehr aktuell. Erkundigen Sie sich bei Ihren Softwarehersteller, ob ein Update bereit steht."

    Ich bin studierter Informatiker und besitze einen Vista-PC mit der Elster Version 10.3.2.0 und Java Version 6 Update 17, auch habe ich Elster als Admin gestartet.

    Ich sitze jetzt schon das 2.Wochenende an dieser Sache. Ich erinnere mich, dass ich jedes Jahr mit diesem ElsterFormular irgendwelche Probleme habe. Diese Probleme habe laut Elster und den Finanzbehörden "nur ich" aber glücklicher weise gibt es Foren mit reichlich Problemen und Bastellösungen für Elster. Also ich kenne auch kein Programm, welches so hoch angebunden ist und so viele Dateil-Probleme beinhaltet.

    Hat schon einer eine Lösung zum neusten Elster Problem. Und wie immer bin ich nicht allein mit dem Problem.

    Einen Kommentar schreiben:


  • DC1961
    antwortet
    AW: Fehlercode 010015008 - Update notwendig?

    . . . also der Begriff der Virtual Machine ist zumindest mir bei Personal Computern heutzutage nur bei solchen mit dem Macintosh OS geläufig.
    Oder meinen Sie die Java Virtual Machine als Teil der Java-Laufzeitumgebung (JRE) ?
    @melaura
    Bei mir ist die gleiche Situation - Beschreiben Sie bitte Ihr System.
    @Blacksmith
    Christian, - ich bin mir über Ihre Situation nicht mehr im Klaren.

    Einen Kommentar schreiben:


  • Gast-Avatar
    Ein Gast antwortete
    AW: Fehlercode 010015008 - Update notwendig?

    Bei mir ist die gleiche Situation.
    Neuste ELSTER Version, JAVA 16, alle JAVA Einstellungen wie empfohlen.
    Meldung an ELSTER Hotline via Email vor ca 2 Wochen, keine Antwort.

    Einen Kommentar schreiben:


  • Blacksmith
    antwortet
    AW: Fehlercode 010015008 - Update notwendig?

    also über die virtual machine geht es auch nicht, da kommt sofort beim start die meldung problembericht senden etc. muss ich mich wohl doch an elster wenden

    Einen Kommentar schreiben:


  • Gast-Avatar
    Ein Gast antwortete
    AW: Fehlercode 010015008 - Update notwendig?

    Hallo,

    ich habe genau das selbe Problem. Ich habe die neuste Elster Version drauf, java auch aktuell. Der Fehlercode gehört zwar zu Java, wiederum sagt er mir im Elster Program aber auch das meine Version veraltet ist. Dies kann aber nicht sein, da ich die aktuelle Version drauf habe ! Ich habe quasi genau das Problem was Christian hat.

    Wenn jemand was weiß bitte posten :-)

    Gruß

    Einen Kommentar schreiben:


  • Blacksmith
    antwortet
    AW: Fehlercode 010015008 - Update notwendig?

    Hallo nochmal,

    in den betreffenden Reitern gab es keine Dateien, die man hätte löschen können. Ich bin in solchen Sachen sicherlich keine Anfänger, verbringe mehrere Stunden täglich vorm PC, baue Rechner, helfe Verwandten/Bekannten bei jeglichen Problemen, aber mit dem Elster finde ich keine Lösung. Das Finanzamt selbst wird mir mit größter Wahrscheinlichkeit auch nicht weiterhelfen können. Höchstens das techn. FA in Nürnberg.

    Grüße Christian

    Einen Kommentar schreiben:


  • DC1961
    antwortet
    AW: Fehlercode 010015008 - Update notwendig?

    Hallo Christian,
    da fällt mir nur noch die Standardlösung, das Löschen des Applet-Caches ein:
    START - Systemsteuerung - Weitere Optionen - Java - Temporäre Internet-Dateien - Anzeigen - sortieren nach URL - Dateien löschen von elsteronline.de.
    Sowie
    START - Systemsteuerung - Weitere Optionen - Java - Sicherheit - Zertifikate - Bayerisches Landesamt für Steuern - Entfernen - OK
    Danach Browser neu starten (ggf. Rechner neu starten) . . . und hoffentlich glücklich werden!

    Einen Kommentar schreiben:


  • Blacksmith
    antwortet
    AW: Fehlercode 010015008 - Update notwendig?

    Hallo nochmal,

    danke für die schnelle und umfassende Antwort. Allerdings habe ich, wie auch oben schon geschrieben die aktuelle Version installiert. Ich habe beides probiert: Elster-interner Updater sowie deinstallieren und neueste Version (10.3.2) direkt installieren. Beim Überprüfen ob ein neues Update zur Verfügung stehe (was es ja nicht gibt) sagt mit Elster ebenfalls, dass kein neues Update bereit steht.

    Daher habe ich die neueste Version installiert.

    Java ist in der 17er Version installiert, Einstellungen sind ebenfalls wie empfohlen eingestellt.

    Einen Kommentar schreiben:


  • DC1961
    antwortet
    AW: Fehlercode 010015008 - Update notwendig?

    Hallo Christian,
    Ihre Fehlermeldung ist eindeutig:
    Die in ihrem Steuerprogramm enthaltene Version der ELSTER-Komponenten ist veraltet, daher ist keine elektronische Datenübermittlung (ELSTER-Verfahren) mehr möglich. Bitte führen Sie ein Update ihrer Steuersoftware durch.
    Für Ihre Umsatzsteuer-Voranmeldung 2009 benötigen Sie ElsterFormular 2008/2009 Version 10.3.2.0 vom 04.11.2009
    https://www.elster.de/elfo_down3.php?who=2008/2009

    Falls Sie ein Update ab Java 6 Version 15 oder auch das neueste Update 17 herunterladen und installieren, achten Sie unbedingt darauf, unter
    START - Systemsteuerung - Weitere Optionen - Java - Erweitert - Java-Plug-In - Java-Plug-In der nächsten Generation DEAKTIVIEREN !
    Außerdem
    START - Systemsteuerung - Weitere Optionen - Java - Allgemein - Temporäre Internet-Dateien - Einstellungen - Temporäre Dateien auf dem Computer belassen !

    Anschließend muss der Browser neu gestartet werden, damit die Änderungen übernommen werden.
    Ansonsten sollten Sie nicht verwendete Java-Installationen von Ihrer Festplatte löschen.

    Einen Kommentar schreiben:


  • Blacksmith
    antwortet
    AW: Fehlercode 010015008 - Update notwendig?

    Hallo, bei mir kommt der gleiche Fehlercode wenn ich die Umsatzsteuervoranmeldung abschicken möchte. Ich hatte seit August nicht mehr vorangemeldet und wollte dies nun nachholen. Habe dann das neue Update installieren lassen aber seitdem kommt jedes mal der Fehlercode. Ich habe Elster auch komplett deinstalliert, neue Version geladen und dann wieder installiert => selber Fehler. Da beim Fehler noch etwas mit java.lang.numberformatexception genannt wird, habe ich auch dies überprüft, Java ist auch aktuell.

    Vor dem Update ging immer alles reibungslos. Könnt ihr helfen?

    Grüße Christian

    Einen Kommentar schreiben:


  • Balu
    antwortet
    AW: Fehlercode 010015008 - Update notwendig?

    Dieser Weg ist auch ansagt, wenn man mit Internetanschluss per Analogmodem, ISDN oder ggf. Mobilfunk geplagt ist.
    Dann passiert es u. U. (bei Analogmodem immer), dass ein Update über die entsprechende Option in ElsterFormular fehlschlägt. Offenbar dauert es in dem Falle zu lange, bis alle Komponenten heruntergeladen sind und die Update-Routine kommt aus dem Tritt.

    Einen Kommentar schreiben:

Lädt...
X